/* -- custom css for file pocus_cardiac.html -- */

/* -- title -- */
#title-o-5263 {
	left: -12px;
}

/* -- segmented segmented-strong -- */
#tabcontainer-5310-buttons {
	background-color: rgba(255, 255, 255, 0.1);
}

/* -- f7-icons -- */
#obj-5316 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-5323 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-5330 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#img-5398 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5415 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#img-5397 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#img-5396 {
	max-height: 600px;
}

/* -- f7-icons -- */
#obj-5421 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-5428 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-5435 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#obj-5440 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5509 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5510 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5511 {
	max-height: 600px;
}

/* -- f7-icons -- */
#obj-5446 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-5453 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-5460 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#obj-5465 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5512 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5513 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5514 {
	max-height: 600px;
}

/* -- f7-icons -- */
#obj-5491 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-5496 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-5501 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#obj-5490 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5508 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5507 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5506 {
	max-height: 600px;
}

